×

Discussion Board

Results 1 to 4 of 4
  1. #1
    Registered User
    Join Date
    Feb 2005
    Location
    Belgium (Europe)
    Posts
    1,352

    Angry MWS S60 Plugin installing error !

    Hello ,

    I have tried to install the MWS S60 Plugin on 3rd MR and on 3rd FP2 and I have the following error :

    error 1335 : the cabinet file "Data1.cab" required for this installation
    is corrupt and cannot be used.
    This could indicate a network error, an error reading from the CD-ROM
    or a problem with this package.


    I choose ignore button and it displays

    2350.FDI server error

    I have the following installed :
    windows XP
    3rd MR
    3rd FP2

    Is it a problem with the file released by Nokia ? I have download several times this file but it always display the same error

    Thanks

    Cyke64
    pys60 1.4.5 and 2.0.0, pygame, PyS60 CE on E90 and 5800 !

    Find my pys60 extension modules on cyke64.googlepages.com

  2. #2
    Nokia Developer Expert
    Join Date
    Mar 2003
    Posts
    457

    Re: MWS S60 Plugin installing error !

    Quote Originally Posted by cyke64 View Post
    Is it a problem with the file released by Nokia ? I have download several times this file but it always display the same error
    Yes, unfortunately it seems that the archive is broken.

    Johan

  3. #3
    Nokia Developer Expert
    Join Date
    Sep 2007
    Posts
    60

    Re: MWS S60 Plugin installing error !

    Quote Originally Posted by jhnwkmn View Post
    Yes, unfortunately it seems that the archive is broken.

    Johan
    Yes, this is now being fixed. Sorry about the trouble, I'll let you know once it's corrected.

    Update: should be fixed now, please try again!
    Last edited by jukkaekl; 2007-12-11 at 11:41.

  4. #4
    Registered User
    Join Date
    Feb 2005
    Location
    Belgium (Europe)
    Posts
    1,352

    Re: MWS S60 Plugin installing error !

    Thanks !

    Installation now works !

    BR
    Cyke64
    pys60 1.4.5 and 2.0.0, pygame, PyS60 CE on E90 and 5800 !

    Find my pys60 extension modules on cyke64.googlepages.com

Similar Threads

  1. i cant build helloworld project
    By akhin in forum Carbide.c++ IDE and plug-ins (Closed)
    Replies: 2
    Last Post: 2008-12-22, 12:38
  2. help !! about SIP errors
    By wgarnett in forum Symbian
    Replies: 3
    Last Post: 2006-05-17, 05:30
  3. My BuilderX (with S60 SDK 2.1.NET MS version) cannot build ARMI UREL
    By danielvidonyi@hotmail.com in forum Symbian Tools & SDKs
    Replies: 1
    Last Post: 2006-05-04, 21:30
  4. S80 Platform SDK and Visual Studio .NET Linking Error
    By jayantjain in forum Mobile Java Tools & SDKs
    Replies: 1
    Last Post: 2005-10-07, 22:14

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •